/* Global */
html, body, img {border:0; margin:0; padding:0; outline:0}
body {background-color:#fff; color:#000; font-family:Arial,sans-serif; line-height:1; font-size:90%; line-height:1.3em;}

/* Links */
a {color:#006ddd}
a:link {color:#006ddd}
a:hover {color:#000; text-decoration:none}
a:focus {outline:none}
a.no-hover {background:none !important}

h1 {margin:0; font-size:155%; line-height:1em; letter-spacing:0px}

.rightmenu a{color:#ab4591}

/* Navigation */
/* Menu-1 */
#navigation {/*overflow:hidden;*/ padding-top:10px; background:url("../img/navigation_bg.gif") repeat-x 0 bottom}	
	#menu {width:980px; margin:0px auto 0 auto; overflow:hidden}
	#menu li {float:left; list-style:none; background:url("../img/bg-emp.gif") no-repeat 0 bottom; padding:0}
	#menu li a {display:block; font-size:16px; letter-spacing:-1px; font-weight:bold; height:36px; line-height:37px; margin:0 8px 0 8px; padding:0 9px 0 9px; position:relative; text-align:center; text-decoration:none !important}
	#menu li a {color:#003f7f; text-shadow:0 1px 1px #f4fafe}
	#menu li a:hover {text-decoration:underline !important; background:none}
	#menu li.selected a.active:hover {text-decoration:none !important}

	.selected {background:none !important; padding-left:4px; padding-right:4px; margin-left:1px}
	.selected span {position:absolute; width:8px; height:36px; background:url("../img/bg-crn.gif") no-repeat 0 bottom !important}
	.selected a, .selected a.active {background:#0091e7 url("../img/bg-c.gif") repeat-x 0 bottom !important; color:#fff !important; padding:0 6px 0 6px !important; text-shadow:0 1px 1px #00547c !important}

	.selected .left-crn {top:0; left:-8px}
	.selected .right-crn {top:0; right:-8px; background-position:-207px bottom !important}
	
	.empty {background:url("../img/bg-emp.gif") no-repeat 0 bottom; width:2px; height:36px}
	.emp {background:none !important}
	
	li.last {float:right !important; background:none !important}
	li.last a {background:url("../img/str.gif") no-repeat right 12px !important; padding-right:25px !important}
	
/* HEAD */

.eNav {background:url("../img/navigation_bg.gif") repeat-x 0 bottom !important}
	.eNav #menu li {background:url("../img/bg-emp.gif") no-repeat 0 bottom}
	
	.eNav .selected span {background:url("../img/bg-crn.gif") no-repeat 0 bottom !important}
	.eNav .selected a, .eNav .selected a.active {background:#ba51a4 url("../img/bg-c.gif") repeat-x 0 bottom !important; text-shadow:0 1px 1px #662e5c !important}
	.eNav .selected .right-crn {background-position:-207px bottom !important}
	
	.eNav .empty {background:url("../img/bg-emp.gif") no-repeat 0 bottom}
	.eNav .emp {background:none !important}
	
	
	
	.eNav-2 {background:#ba51a4 url("../img/menu2_bg.gif") repeat-x left bottom !important}
		
		.eNav-2 #menu-2 li a {color:#efdaea; text-shadow:0 1px 1px #632854}
		.eNav-2 #menu-2 li span.left-crn, .eNav-2 #menu-2 li span.right-crn {background:url("../img/bg-crn_menu2.gif") no-repeat 0 8px !important}
		.eNav-2 #menu-2 li a.active {background: url("../img/bg-c_menu2.gif") repeat-x 0 8px !important; text-shadow:0 1px 1px #431234}
		.eNav-2 #menu-2 li a.active .right-crn {top:0; right:-6px; background-position:-202px 8px !important}
		
		#greyShadow {height:3px; font-size:1px; background: url("../img/sh.png") repeat-x;
				//background:none;
				filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/sh.png', sizingMethod='scale');
				}
				
/* Footer */
#footer {background: url("../img/footer_bg.gif") repeat-x; border-top:2px solid #ab4591; font-size:85%; color:#999;}



.cifra a {font-size:120%; color: #006ddd; font-weight: normal; TEXT-DECORATION:underline;
 padding-left : 0.2em;
padding-right : 0.2em;
padding-top : 0.1em;
padding-bottom : 0.1em; }
.cifra a:hover {font-size:120%; color: #000; font-weight: normal; text-decoration:none;}
.cifra2 {font-size:120%; color: #ab4591; font-weight: bold;}
.cifra3 {font-size:120%; color: #000; font-weight: normal; text-decoration: none;
background-color : #f1f1e7;
font-weight : 400;
color : black;
padding-left : 0.4em;
padding-right : 0.4em;
padding-top : 0.1em;
padding-bottom : 0.2em;
border-radius : 9px;
}


.vidotg a {font-size:110%; color: #006ddd; font-weight: normal; TEXT-DECORATION:underline;
 padding-left : 0.2em;
padding-right : 0.2em;
padding-top : 0.1em;
padding-bottom : 0.1em; }
.vidotg a:hover {font-size:110%; color: #000; font-weight: normal; text-decoration:none;}
.vidotg2 {font-size:110%; color: #ab4591; font-weight: bold;}
.vidotg3 {font-size:110%; color: #000; font-weight: normal; text-decoration: none;
background-color : #f1f1e7;
font-weight : 400;
color : black;
padding-left : 0.4em;
padding-right : 0.4em;
padding-top : 0.1em;
padding-bottom : 0.2em;
border-radius : 9px;
}


.vsepozd a {font-size:110%; color: #ab4591; font-weight: normal; TEXT-DECORATION:underline;
 padding-left : 0.2em;
padding-right : 0.2em;
padding-top : 0.1em;
padding-bottom : 0.1em; }
.vsepozd a:hover {font-size:110%; color: #006ddd; font-weight: normal; text-decoration:none;}
.vsepozd2 {font-size:110%; color: #ab4591; font-weight: bold;}
.vsepozd3 {font-size:110%; color: #000; font-weight: normal; text-decoration: none;
background-color : #f1f1e7;
font-weight : 400;
color : black;
padding-left : 0.4em;
padding-right : 0.4em;
padding-top : 0.1em;
padding-bottom : 0.2em;
border-radius : 9px;
}